/* CSS Document */
.clear {
	clear: both;
}

.nav {
	padding-top: 16px;
}

ul li {
	list-style-image: url(../grfx/arrow.gif);
}


a:link, a:visited {
	color: #3399cc;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
}

hr {
	color: #c2c2c2;
	clear: both;
	padding: 3px;
	margin: 0;
}

#wrapper_portfolio img {
	margin-right: 9px;
	margin-bottom: 9px;
	border: solid 2px #b4b4b4;
}

.sub-form td {
	vertical-align: top;
}

.other {
	margin-left: 6px;
}
